View Single Post
  #41  
Old 02-27-2017, 10:09 AM
  neonrider's Avatar 
neonrider neonrider is offline
 

X-Adept
  
Join Date: Oct 2005
Location: Europe
Posts: 631
 

Default Re: PHP 5.4 compatibility for older versions of X-Cart (4.0.19; 4.1.12)

Quote:
Originally Posted by thebluedoorboutique
Disappointed that T-HUB won't be supporting PHP7, causing such a delay for us to launch PHP7.

It's a little bit strange to post out of topic especially under the post that has not been replied to yet.
__________________
X-Cart Gold - 4.1.9
X-Cart Gold - 4.7.8 (U/C)
Windows 8.1 (ignored W10)
Reply With Quote